/* @group General Styles */


	body { 
	font: 0.75em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	text-align: center;
	margin: 0 20px 20px;
	padding: 0;}

p {
}

b, strong {
}

a:link, a:visited {text-decoration:none;
}

a:hover, a:active {
}

a.type3 { font-family: 'Simonetta', Arial, serif; font-weight: 400; 
font-size: 150%; 
line-height:18pt; 
color: #FFFFFF;
text-decoration:none;}

a.type3:hover { color: #8593AB; 
font-size:140%;
text-decoration:none;}


a.type4  { font-family: 'Simonetta', Arial, serif; font-weight: 300; 
font-size: 120%; 
color: #000000;
text-decoration:none;
}
a.type4:hover { color: #8593AB; }


.fff { 
font-family: 'Simonetta', serif; font-weight: 100;
font-size: 110%; line-height:20px; 
}

tr.norepeat{
height:33px;
font-family: 'Simonetta', serif; font-weight: 200;
color:white;
font-size: 150%; 
text-decoration:none;
line-height: 20px; 
}

td.norepeat{
background-image:url('http://www.tontonremy.com/ukulele/files/boutonmauve_menu_uke.gif'); 
background-repeat:no-repeat;} 

td.norepeat1{
background-image:url('http://www.tontonremy.com/ukulele/files/boutonvert_menu_uke.gif'); 
background-repeat:no-repeat;} 

td.norepeat2{
background-image:url('http://www.tontonremy.com/ukulele/files/boutontilleul_menu_uke.gif'); 
background-repeat:no-repeat;
background-position: center;} 

td.norepeat3{
background-image:url('http://www.tontonremy.com/ukulele/files/boutonmauve_menu_uke.gif'); 
background-repeat:no-repeat; 
background-position: center;}

td.norepeat4{
background-image:url('http://www.tontonremy.com/ukulele/files/boutonorange_menu_uke.gif');
background-repeat:no-repeat;
background-position: center;}

td.norepeat5{
background-image:url('http://www.tontonremy.com/ukulele/files/boutonbleu_menu_uke.gif');
 background-repeat:no-repeat; 
background-position: center;}

img {
	border: none;
}

.image-left {
	float: left;
	margin: 3px 3px 3px 0;
	padding: 3px 3px 3px 0;
}

.image-right {
	float: right;
	margin: 3px 0 3px 3px;
	padding: 3px 0 3px 3px;
}	
/* @end */

/* @group Layout */

#container { 
	width: 754px;
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	background: #FFFFFF url(images/content_sideleft_bg.png) repeat-y;
	border-bottom: 10px solid #ffffff;
}

#container #contentTop {
	background: url(images/content_top_left.png) no-repeat;
	width: 755px;
	height: 33px;
	display: block;
}

.clearer {
	clear: both;
}

#pageHeader {
	height: 76px;
	background: url(images/header_bg.png);
}

#pageHeader img {
	float: right;
	margin-top: 8px;
	margin-right: 18px;
}

#pageHeader h1 {
	margin: 0;
	font-size: 2.5em;
	color: #ffffff;
	padding-left: 35px;
	padding-top: 10px;
	letter-spacing: -1px;
}

#pageHeader h2 {
	margin: 0;
	padding-left: 35px;
	font-size: 1em;
	letter-spacing: 2px;
}

#contentContainer {
	margin-right: 8px;
	width: 509px;
	float: right;
}

#contentContainer #content {
	padding: 0 30px 20px 13px;
}

#sidebarContainer {
	float: left;
	width: 222px;
}

#sidebarContainer #sidebar {
	padding-right: 20px;
	padding-left: 40px;
	padding-top: 10px;
}

#sidebarContainer .sideHeader {
	padding-top: 10px;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
}

#footer {
	height: 51px;
	background: no-repeat url(images/footer_sideleft_bg.png);
	clear: both;
}

#footer p {
	text-align: center;
	padding-top: 25px;
	margin: 0;
}

#footer a:link, #footer a:visited {

}

#footer a:hover, #footer a:active {
}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {font-family: 'Simonetta', Arial, serif;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding: 20px 0 0;
}

#breadcrumbcontainer li {
	display: inline;
	font-family: 'Simonetta', serif;}

#breadcrumbcontainer a {

}

#breadcrumbcontainer a:hover {

}
	
/* @end */

/* @group Toolbar */

/* Toolbar Styles */

#navcontainer {
margin-left: 19px;
font-family: 'Simonetta', Arial, serif; font-weight: 500; 
font-size: 140%; 
line-height:10pt; 
}

#navcontainer #current {
	color: #4C3C2A;
}

#navcontainer #current:hover {
}

#navcontainer .currentAncestor {
	color: #4C3C2A;
}

/* Parent - Level 0 */

#navcontainer ul{font-family: 'Simonetta', serif;
	list-style: none;
	margin: 0;
	padding: 0;
}

#navcontainer li {font-family: 'Simonetta', serif;
}

#navcontainer a {font-family: 'Simonetta', serif;
	width: 198px;
	height: 40px;
	display: block;
	text-shadow: 0px 1px 1px #666666;
	text-decoration: none;
	color: #4C3C2A;
	text-indent: 20px;
	padding-top: 12px;
}

html > body #navcontainer a {
	height: 28px;
}

#navcontainer a:hover {
}

#navcontainer a:active {
}

/* Child - Level 1 */

#navcontainer ul ul {font-family: 'Simonetta', serif;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 5px;
}

#navcontainer ul ul li {font-family: 'Simonetta', serif;
}

#navcontainer ul ul a {font-family: 'Simonetta', serif;
	padding-top: 5px;
	height: 21px;
	color: #333333;
	text-shadow: 0px 1px 0px #4C3C2A;
	width: 158px;
}

#navcontainer ul ul a:hover{
}

#navcontainer ul ul #current{
}

#navcontainer ul ul .currentAncestor {
}

/* Child - Level 2 */

#navcontainer ul ul ul {
	margin-left: 30px;
	margin-top: 0;
	padding-top: 0;
}

#navcontainer ul ul ul li { 
}

#navcontainer ul ul ul a{
	width: 138px;
	background: none;
}

#navcontainer ul ul ul a:hover{
	background: none;
}

/* Child Level 3 */

#navcontainer ul ul ul ul {
	display: none;
}

/* @end */

/* @group Global Classes */

blockquote, .standout {
	margin: 10px 0;
	padding: 0 10px;
	color: #2e56ad;
}

H1 { font-family: 'Simonetta', Arial, serif; font-weight:400; 
line-height:0px; 
}

H2{ 
font-family: 'Simonetta', serif; font-weight: 400; 
  } 

H3{ 
font-family: 'Simonetta', serif; font-weight: 100;
font-size: 200%;
 line-height:40px; 
} 

H4{ 
font-family: 'Simonetta', serif; font-weight: 100;
font-size: 100%; line-height:0px; 
}

H5{ 
font-family: 'Simonetta', serif; font-weight: 100;
color:white;
font-size: 200%; 
line-height:10px; 
}

.z { 
font-family: 'Simonetta', serif; font-weight: 100;
font-size: 150%; line-height:20px; 
}


.z2 { 
font-family: 'Simonetta', serif; font-weight: 100;
font-size: 150%; 
text-decoration:none;
line-height: 20px; 
}

.z3 { 
font-family: 'Simonetta', serif; font-weight: 100;
color:white;
font-size: 130%; 
line-height: 0px; 
link-color:white;}

.z4 { 
font-family: 'Simonetta', serif; font-weight: 100;
color:white;
font-size: 140%; 
line-height: 20px; 
link-color:white;}

.z5 { 
font-family: 'Simonetta', serif; font-weight: 100;
font-size: 150%; line-height:74px; 
font-color:white;
}


.imageStyle {

}

/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
}

ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	margin: 10px 0;
	padding: 0;
}

#sidebarContainer #sidebar li {
}

/* Table Styles */
table {
	font-size: 1em;
}
	
/* @end */

/* @group Blog */

/* @group Tag Cloud */
ul.blog-tag-cloud {
	margin: 0 0 10px;
	padding: 0;
	text-align: justify;
}

ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;
}

.blog-tag-size-1 {	
	font-size: 0.8em;
}

.blog-tag-size-2 {	
	font-size: 0.85em;
}

.blog-tag-size-3 {	
	font-size: 0.9em;
}

.blog-tag-size-4 {	
	font-size: 0.95em;
}

.blog-tag-size-5 {	
	font-size: 1em;
}

.blog-tag-size-6 {	
	font-size: 1.05em;
}

.blog-tag-size-7 {	
	font-size: 1.1em;
}

.blog-tag-size-8 {	
	font-size: 1.15em;
}

.blog-tag-size-9 {	
	font-size: 1.2em;
}

.blog-tag-size-10 {	
	font-size: 1.25em;
}

.blog-tag-size-11 {	
	font-size: 1.3em;
}

.blog-tag-size-12 {	
	font-size: 1.35em;
}

.blog-tag-size-13 {
	font-size: 1.4em;
}

.blog-tag-size-14 {	
	font-size: 1.45em;
}

.blog-tag-size-15 {
	font-size: 1.5em;
}

.blog-tag-size-16 {	
	font-size: 1.55em;
}

.blog-tag-size-17 {	
	font-size: 1.6em;
}

.blog-tag-size-18 {	
	font-size: 1.65em;
}

.blog-tag-size-19 {
	font-size: 1.7em;
}

.blog-tag-size-20 {	
	font-size: 1.75em;
}

/* @end */

/* @group Archive Page */

.blog-archive-background {

}


.blog-entry-summary {
	margin-bottom: 10px;
}

.blog-archive-headings-wrapper {
	margin-bottom: 15px;
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	font-size: 2em;
	margin-bottom: 3px;
	font-weight: bold;
}

.blog-archive-link {
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}


.blog-archive-link a:hover {
}
	
/* @end */

.blog-entry {
	margin-bottom: 45px;
}

.blog-entry-title {
	font-size: 2em;
	margin: 0 0 3px;
	font-weight: bold;
}

.blog-entry-title a:link {
	text-decoration: none;
}

.blog-entry-date {
	margin-bottom: 10px;
}

.blog-read-more {
	display: block;
	padding-top: 10px;
	font-style: italic;
}

.blog-entry-body {
	
}

.blog-entry-comments {
	border-top: 1px solid #cdcfd7;
	padding-top: 5px;
	margin-top: 5px;
}

/*styles the category link in the main entry */
.blog-entry-category {
}

.blog-entry-category a:link, .blog-entry-category a:visited {
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 10px;
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 10px;
}

.blog-rss-link {
}

.blog-comments-rss-link {
}
/* @end */

/* @group File Sharing */

.filesharing-description {
	margin-bottom: 15px;
}

.filesharing-item {
	margin-bottom: 15px;
}

.filesharing-item-title a:link {
	font-size: 2em;
	margin-bottom: 3px;
	font-weight: bold;
	text-decoration: none;
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
	color: #9998a1;
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {font-family: 'Simonetta', serif;
	font-size: 2em;
	margin-bottom: 3px;
	font-weight: bold;
	color:#876433; 
}

.album-description {
	margin-bottom: 70px;
}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 16px;
}

.thumbnail-frame {
	position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
	margin: auto;
	border: 3px solid #e3e3e3;
}

.thumbnail-caption {
	color: #9998a1;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 38px;
	display: block;
}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {font-family: 'Simonetta', Arial, serif;
}

.photo-navigation {
	border: 5px solid #ffffff;
	color: #ffffff;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 10px;
}

.photo-links {font-family: 'Simonetta', Arial, serif;
	margin: 0;
	padding: 0;
}

.photo-navigation a:link, .photo-navigation a:visited {
background-color: #D1AD7F;
}

.photo-navigation a:hover {

}

.photo-frame{
	padding: 5px;
}

.photo-title {
	font-family: 'Simonetta', serif;
	font-size: 2em;
	margin-bottom: 3px;
	color:#876433; 
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.photo-caption {
	font-family: 'Simonetta', serif; font-weight: 100;
	font-size: 200%; 
	color:#706E4A;
	padding: 0;
	margin: 0 0 10px;
}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
	color: #fff;
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

p.exif-focal-length {
}

p.exif-dimensions {
}

p.exif-pixel-y-dimension {
}

p.exif-pixel-x-dimension {
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

p.exif-shutter-speed {
}

p.exif-datetime-original {
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

p.exif-exposure-time {
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

p.exif-image-uniqueid {
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

p.exif-aperture {
}

p.exif-sharpness {
}

p.exif-exposure-program {
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

p.exif-35mm-focal-length {
}

p.exif-datetime-digitized {
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

p.exif-max-aperture {
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
}

p.exif-focalplane-y-resolution {
}

p.exif-iso-rating {
}

p.exif-maker-note {
}

p.exif-digital-zoom-ratio {
}

p.exif-user-comment {
}

/* @end */

/* @end */
	
/* @end */

/* @group Quicktime Page */

.movie-description {

}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	font-size: 2em;
	margin-bottom: 3px;
	font-weight: bold;
}

.movie-page-description {
	margin-bottom: 10px;
}

.movie-thumbnail-frame {
	width: 132px;
	height: 132px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.movie-thumbnail-frame:hover {
}


.movie-thumbnail-caption {
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	margin: 15px;
}

.movie-title {
	color: #ffffff;
	font-size: 1.4em;
	font-weight: bold;
}

.movie-frame {

}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text { 
} 

.required-text {
} 

.form-input-field {
} 

.form-input-button { 
} 
/* @end */

.roloover{
   display: inline-block;
   width: 90px;
   height:74px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;}

.roloover:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart2.gif);
background-repeat:no-repeat;
background-position: center;
font-color: white;}
.roloover:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
background-position: center;
}


.rolooverpoint{
   display: inline-block;
   width: 10px;
   height: 36px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointbleu.png);
background-repeat:no-repeat;
background-position: center;}

.rolooverpoint:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointrose.png);
background-repeat:no-repeat;
background-position: bottom;}

.rolooverpoint:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointjaune.png);
background-repeat:no-repeat;
background-position: bottom;
}

.rolooverpointvert{
   display: inline-block;
   width: 10px;
   height: 36px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointvert.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverpointvert:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointrose.png);
background-repeat:no-repeat;
background-position: bottom;}

.rolooverpointvert:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointjaune.png);
background-repeat:no-repeat;
background-position: bottom;}


.rolooverlist {
	display: inline-block;
	width: 50px;
	height: 20px;
	background-image: url(https://tontonremy.com/ukulele/partoches/files/bullevert.png);
	background-repeat:no-repeat;
	background-position: right;
}

.rolooverlist:hover {
	background-image: url(https://tontonremy.com/ukulele/partoches/files/bullerose.png);
	background-repeat:no-repeat;
	background-position: left;
}

.rolooverlist:active { 
	background-image: url(https://tontonremy.com/ukulele/partoches/files/bullejaune.png);
	background-repeat:no-repeat;
	background-position: left;
}

.rolooverlistvert {
	display: inline-block;
	width: 50px;
	height: 20px;
	background-image: url(https://tontonremy.com/ukulele/partoches/retro/files/bullevert.png);
	background-repeat:no-repeat;
	background-position: right;	
}

.rolooverlistvert:hover {
	background-image: url(https://tontonremy.com/ukulele/partoches/files/bullerose.png);
	background-repeat:no-repeat;
	background-position: left;
}

.rolooverlistvert:active { 
	background-image: url(https://tontonremy.com/ukulele/partoches/files/bullejaune.png);
	background-repeat:no-repeat;
	background-position: left;
}


.rolooverlistpuce{
   display: inline-block;
   width: 20px;
   height: 15px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointbleu.png);
background-repeat:no-repeat;
background-position: right;}

.rolooverlistpuce:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointrose.png);
background-repeat:no-repeat;
background-position: center}

.rolooverlistpuce:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pointjaune.png);
background-repeat:no-repeat;
background-position: center;
}
.rolooverZ {
   display: inline-block;
   width: 90px;
   height: 40px;
    background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}
.rolooverZ:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart2.gif);
background-repeat:no-repeat;
background-position: center;}
.rolooverZ:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
background-position: center;
}

rolooverB1 {
  display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/facile04.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;
text-decoration:none;}

background-position: center;
background-position: top;}
.rolooverB:hover {
   
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche2.gif);
background-repeat:no-repeat;
background-position: center;}
.rolooverB:active { 

background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverD1 {
   display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/facile01.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;

text-decoration:none;}
.rolooverD1:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche2.gif);
background-repeat:no-repeat;
background-position: center;
}
.rolooverD1:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverD2 {
   display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/facile02.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;

text-decoration:none;}
.rolooverD2:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche2.gif);
background-repeat:no-repeat;
background-position: center;}
.rolooverD2:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverD3 {
 display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/facile03.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;
text-decoration:none;}

.rolooverD3:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche2.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverD3:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverD4 {
   display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/facile04.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;
text-decoration:none;}

.rolooverD4:hover {
display: inline-block;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche2.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverD4:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverD5 {
   display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/facile05.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;
text-decoration:none;}

.rolooverD5:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche2.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverD5:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverbr{
   display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverbr:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartochebr.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverbr:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
}

.rolooverF {
    display: inline-block;
   width: 90px;
   height: 40px;
    background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverF:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartF.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverF:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
}

.rolooverEn {
    display: inline-block;
   width: 90px;
   height: 40px;
    background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverEn:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartEN.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverEn:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
}

.rolooverUs {
   display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverUs:hover {
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonus.gif);
 background-repeat:no-repeat;
background-position: center;}

.rolooverUs:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverEs {
  display: inline-block;
   width: 90px;
   height: 40px;
    background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverEs:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartES.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverEs:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
}

.rolooverIt{
   display: inline-block;
   width: 90px;
   height: 40px;
    background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverIt:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartIT.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverIt:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
}

.rolooverH {
   display: inline-block;
   width: 90px;
   height: 32px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/pasted-graphic.jpg);
background-repeat:no-repeat;
background-position: left;}

.roloover:hoverH {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart2.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.roloover:activeH { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverha{
   display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverha:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartochehaw.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverha:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
}

.rolooverTA{
      display: inline-block;
   width: 90px;
   height: 40px;
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverTA:hover {
   background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartochetah.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverTA:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
}

.rolooverX {
 display: inline-block;
 width: 90px;
 height: 40px;
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche.gif);
background-repeat:no-repeat;
background-position: center;
background-position: top;}

.rolooverX:hover {
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartred.gif);
background-repeat:no-repeat;
background-position: center;}

.rolooverX:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpartoche3.gif);
background-repeat:no-repeat;
background-position: center;
}

.rolooverjaune{ 
  display: inline-block;
   width: 70px;
   height: 40px;
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart3.gif);
background-repeat:no-repeat;
background-position:center;
background-position:bottom;}
.rolooverjaune:hover {
 background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart2.gif);
background-position: left;}
.rolooverjaune:active { 
background-image: url(http://www.tontonremy.com/ukulele/partoches/files/boutonpart.gif);
background-position: left;
}


table.boody { 
background: url(http://www.tontonremy.com/ukulele/partoches/files/rotate/rotate.php) no-repeat center top; }

div#blocnews {
	float:right;
	width:150px;
	height:950px;
	position: absolute;
	top: 70%;
	left: 50%;
	margin-left: 380px; /* 760÷2 */}